/*****************************/
/***    Core html setup stuff    ***/
/*****************************/



* {
	margin: 0px;
	padding: 0px;
}
	
html {
	
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	/* background: url(../images/back.jpg) repeat scroll 50% !important; */
	font-family: Arial,Helvetica,sans-serif;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #333;
	text-align: left;
}

.addthis_toolbox {
	float: right;
	margin: 5px 10px 0 0;
	width: 25%;
}

#noscript-warning { background-color: #ae0000; color: #fff; font-family: sans-serif; font-size: 110%; font-weight: bold; left: 0; padding: 10px 0; position: fixed; text-align: center; top: 0; width: 100%; z-index: 1000000001; }

a {
	outline: none;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover, a:active, a:focus {
	text-decoration: underline;
	font-weight: normal;
}

input.button {
 cursor: pointer;
}

a img {
	border: none;
	border-collapse: collapse;
}

p {
  margin: 0px 0px 5px 0px;
	text-align: left;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#clear-both {
	clear: both;
}

#page_bg {
	padding: 10px 0;
	margin-bottom: 1px;
}

#specs {
	width: 100%;
	text-align: center;
}

div.center {
  text-align: center;
}


div#wrapper {
	margin-left: auto;
	margin-right: auto;
}

body.width_medium div#wrapper {
	width: 990px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 750px;
	max-width: 1050px;
}

div#header {
	height: 93px;
	text-align: left;
}

#header-left {
	float: left;
	width: 659px;
	height: 93px;
}

#header-right {
	background: url(../images/hdr-right.jpg) left no-repeat;
	float: right;
	width: 331px;
	height: 93px;
	margin: 0px;
	padding: 0px;
}

ul#newsstand {
	list-style: url(../images/subs-arrow.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	margin: 0px 0px 0px 45px;
	padding: 0px;
}

ul#newsstand a.onns {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #ff0000;
}

ul#newsstand a.onns:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #ff0000;
	text-decoration: underline;
}

ul#newsstand li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	color: #000;
	text-decoration: none;
}

ul#newsstand li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: none;
}

div#logo {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 433px;
	height: 56px;
	background: url(../images/mw_logo.png) 0 0 no-repeat;
	margin-left: 30px;
	margin-top: 25px;
}

div#pageheader {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #135cae;
	text-align: center;
	width: 100%;
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	margin: 0px;
	width: 100%;

}

div#footer {
	padding: 0px;
	height: 550px;
	overflow: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-size: 6pt;
	text-align: center;
	font-weight: normal;
	color: #9a9a9a;
	padding: 0px;
}

div#footer a, div#footer a:link, div#footer a:visited  {
	color: #285ec1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-size: 6pt;
}

div#footer a:link, div#footer a:visited  {
	color: #9a9a9a;
}

div#footerspacer {
	height: 10px;
}

#pathway {
	margin: 0px;
	padding: 3px 8px;
	width: auto;
	text-align: left;
	background: #f2f2f2;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 20px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

#whitebox {
	margin: 0px 5px;
	background: #fff;
	width: auto;
	padding: 0px;
	text-align: left;
}

table.inside-box {
	background: url(../images/med-box-bgr.gif) 100% 100% repeat-y;
	margin: 10px;
}

table.inside-box th {
	text-align: center;
}

table.inside-box td {
	padding: 5px 25px;
}

img.inside-box {
	margin: 10px 90px;
}

table.sm-box {
	background: url(../images/sm-box-bgr.gif) 100% 100% repeat-y;
	margin: 10px;
}

table.sm-box th {
	text-align: center;
}

table.sm-box td {
	padding: 5px 25px;
}

img.sm-box {
	margin: 10px 90px;
}


table.lg-box {
	background: url(../images/lg-box-bgr.gif) 100% 100% repeat-y;
	margin: 10px;
	width: 610px;
}

table.lg-box th {
	text-align: center;
}

table.lg-box td {
	padding: 5px 25px;
}

img.lg-box {
	margin: 10px 90px;
}

#sub-box td.submenu {
	background: url(../images/more-box-bgr.gif) repeat-y top left;
	font: Verdana, Arial, Helvetica, sans-serif 11pt normal;
}

#sub-box td.submenu ul li {
	padding: 0;
	margin: 0 0 0 30px;
}

#sub-box td.subtop {
	background: url(../images/more-box-top.gif) no-repeat bottom left;
	height: 42px;
}

#sub-box td.subbot {
	background: url(../images/more-box-bot.gif) no-repeat top left;
}

.pull-quote {
	border-top: 1px dashed #d5d5d5;
	border-bottom: 1px dashed #d5d5d5;
	padding: 10px;
	width: 75%;
	margin: 15px auto;
	color: #7e1100;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 24px;
	text-align:center;
}


/* FOOTER/COPYRIGHT STYLE */

#copyright {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  display:block;
  line-height: 14px;
  padding: 20px;
  color: #9a9a9a;
  text-decoration: none;
}

/* MAIN BODY STYLES */

#maincolumn {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#mainbody {
	margin: 5px;
	padding: 10px;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0px;
}

table.nopad td.middle_pad {
	width: 20px;
}

.left-align {
	margin-right: 5px;
}

.right-align {
	margin-left: 5px;
}

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1, .mainheader {
  margin: 0px 0px 10px 0px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  padding: 0px;
	line-height: 20px;	
	text-align: left;
}


h2, .contentheading {
  margin: 0px 0px 8px 0px;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #7e1100;
	text-align: left;
	width: 100%;
	text-decoration: none;
}

h1#articlehead {
  margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #7e1100;
	text-align: left;
	width: 100%;
}

a:hover h2, a.contentheading:hover {
	color: #135cae;
	text-decoration: underline;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0px 0px 10px 0px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding:0px;
	text-align: left;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

.head {
	display: inline;
}

.deck {
	margin: 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #333;
	display: inline;
}

.onpage-copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #777;
	display: inline;
}

.subhead {
	color: #7e1100;
	font-weight: bold;
}

.bluesubhead {
	color: #135cae;
	font-weight: bold;
}


/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

.subtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
}

.sublabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.byline {
	min-height: 28px;
	vertical-align: text-top;
	font-size: 12px;
	line-height: 18px;
	font-style: italic;
	color: #999999;
}


/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/
.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding: 10px 10px;
	margin-left: 10px;
}

.left-column {
	padding: 10px 0px;
}

td.buttonheading {

}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

td.hgreyline {
  height: 20px;
  background: url(../images/mw_line_grey_hor.png) 0 50% repeat-x;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* actions */
ul#actions {
	display: inline;
	list-style: none;
	float: right;
}

ul#actions li {
	display: inline;
}

ul#actions li a img {
	border: 0 none;
	margin: 0px 3px;
}


/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* FRONT PAGE MODULE CONTROL ELEMENTS */

div.moduletable {
	margin: 0;
	padding: 0;
}

div.moduletable-rotator {
  margin: 0px;
	padding: 0px;
}

div.moduletable-hpbanner {
	margin: -15px 0 5px 5px;
	padding: 0;
}

div.moduletable-hpaircraft {
	margin: 0px;
	padding-top: 45px;
	background: url(../images/bgr-aircraft.gif) no-repeat top left;
	font: Verdana, Arial, Helvetica, sans-serif 11pt normal;
	width: 336px;
	height: 612px;
/*	border: 1px solid #000; /*TEST WIDTHS*/
}

div.moduletable-hpaircraft table.articles,
div.moduletable-hpproficiency table.articles {
	width: 316px;
	margin: 0px 10px 5px 10px;
}

div.moduletable-hpaircraft table.more,
div.moduletable-hpproficiency table.more {
	width: 316px;
	margin: 0px 10px 5px 10px;
}

div.moduletable-hpaircraft .moresep,
div.moduletable-hpproficiency .moresep {
	border-top: 1px #e7e7e7 solid;
}

div.moduletable-hpaircraft .morehead,
div.moduletable-hpproficiency .morehead,
div.moduletable-hptalk .morehead {
	font-size: 16px;
	color: #7b2518;
	font-weight: normal;
	line-height: 24px;
}

div.moduletable-hpaircraft .moredeck,
div.moduletable-hpproficiency .moredeck,
div.moduletable-hptalk .moredeck,
div.moduletable-hpproducts .moredeck,
div.moduletable-hptravel .moredeck {
	font-size: 10px;
	color: #969696;
	font-weight: normal;
	line-height: 12px;
}

div.moduletable-hpaircraft a,
div.moduletable-hpaircraft a:link,
div.moduletable-hpaircraft a:visited,
div.moduletable-hpaircraft a:active {
	font-size: 12px;
	color: #496496;
}

div.moduletable-hpproficiency {
	margin: 0px;
	padding-top: 45px;
	background: url(../images/bgr-proficiency.gif) no-repeat top left;
	font: Verdana, Arial, Helvetica, sans-serif 11pt normal;
	width: 336px;
	height: 463px;
/*	border: 1px solid #000; /*TEST WIDTHS*/
}

div.moduletable-hptalk {
	margin: 0px;
/*	padding-top: 34px;*/
	padding-top: 48px;
	background: url(../images/bgr-ptalk.gif) no-repeat top left;
	font: Verdana, Arial, Helvetica, sans-serif 11pt normal;
	line-height: 12pt;
	width: 336px;
	height: 114px;
/*	border: 1px solid #000; /*TEST WIDTHS*/
}

div.moduletable-hptalk table {
	width: 326px;
/*	margin: 0px 5px 5px 10px;*/
	margin: 0px 5px 5px 15px;
}

div.moduletable-hpproducts {
	margin: 0px;
	padding-top: 45px;
	padding-left: 12px;
	background: url(../images/bgr-products.gif) no-repeat top left;
	font: Verdana, Arial, Helvetica, sans-serif 11pt normal;
	width: 660px;
	height: 227px;
/*	border: 1px solid #000; /*TEST WIDTHS*/
}

div.moduletable-hpproducts table.articles {
/*	width: 645px; */
	padding: 0px 15px 10px 0px;
}

div.moduletable-hpproducts td.prodmore {
	width: 640px;
	height: 99px;
	background: url(../images/bgr-more-products.gif) no-repeat top left;
	padding: 5px 10px;
}

div.moduletable-hpproducts td.prodmore a,
div.moduletable-hpproducts td.prodmore a:link,
div.moduletable-hpproducts td.prodmore a:visited,
div.moduletable-hpproducts td.prodmore a:active {
	color: #7b2518;
}

div.moduletable-hptravel {
	margin: 0px;
	padding-top: 45px;
	padding-left: 12px;
	background: url(../images/bgr-travel.gif) no-repeat top left;
	font: Verdana, Arial, Helvetica, sans-serif 11pt normal;
	width: 660px;
	height: 200px;
	/* original height: 248px; */
/*	border: 1px solid #000; /*TEST WIDTHS*/
}

div.moduletable-hptravel table.articles {
/*	width: 650px; */
	padding: 0px 10px 10px 0px;
}

div.moduletable-hptravel td.travmore {
	width: 640px;
	height: 59px;
	/*orginal height: 99px; */
	background: url(../images/bgr-more-travel.gif) no-repeat top left;
	padding: 5px 10px;
}

div.moduletable-hptravel td.travmore a,
div.moduletable-hptravel td.travmore a:link,
div.moduletable-hptravel td.travmore a:visited,
div.moduletable-hptravel td.travmore a:active {
	color: #496496;
}

div.moduletable-hpexclusives {
	margin: 0px;
	padding-top: 45px;
	padding-left: 20px;
	background: url(../images/bgr-exclusives.gif) no-repeat top left;
	font: Verdana, Arial, Helvetica, sans-serif 11pt normal;
	width: 648px;
	height: 43px;
/*	border: 1px solid #000; /*TEST WIDTHS*/
}

div.moduletable-hpexclusives table {
	width: 645px;
	padding: 0px 15px 10px 0px;
}

div.moduletable-hpexclusives table td {
	background: url(../images/arrow.gif) no-repeat left ;
	padding: 0px 15px 0px 15px;
}

div.moduletable-hptravel table td a,
div.moduletable-hptravel table td a:link,
div.moduletable-hptravel table td a:visited,
div.moduletable-hptravel table td a:active {
	color: #496496;
}

td.hpheader,
td.hpheader a,
td.hpheader a:link,
td.hpheader a:visited,
td.hpheader a:active {
	color: #7b2518;
	font-size: 14px;
	font-weight: normal;
}

.hpheader a:hover {
	color: #949494;
	font-size: 14px;
	font-weight: normal;
}

.hptext {
	color: #6e6e6e;
	font-size: 12px;
	font-weight: normal;
}

div.moduletable-labels {
	padding: 15px 20px 10px 10px;
	margin: 5px 0px 0px 0px;
	border: 1px solid #999;
}

div.moduletable-labels h3 {
	display: block;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
	font-weight: bold;
}



/* GENERAL MODULE CONTROL ELEMENTS */

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.moduletable-rotator table.user1user2 {
	margin: 0px;
}

div.moduletable-mpbox {
	/* background: url(../images/mp-articles.gif) no-repeat top left; */
	padding: 10px;
	background: #F6F6F6;
	overflow: auto;
	width: 250px;
}

div.moduletable-mrbox {
	/* background: url(../images/mr-articles.gif) no-repeat top left */
	padding: 10px;
	background: #F8F2F2;
	overflow: auto;
	width: 250px;
}

div.moduletable-mpbox li.mostread-mpbox, div.moduletable-mrbox li.mostread-mrbox {
	text-align: left;
	margin: 0 0 0 15px;
}

div.moduletable-mrbox h3, div.moduletable-mrbox a {
	color: #7b2518;
}

div.moduletable-mrbox a:hover {
	color: #000000;
}

div.moduletable-usermenu {
	margin: 0px 0px 25px 0px;
	padding: 0px;
	text-align: left;
}

div.moduletable-usermenu ul li {
	list-style: url(../../../images/M_images/arrow.png);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	color: #0083e4;	
	margin: 5px 0px 0px 5px;
	padding: 0px;
}

     
	div.moduletable-rtads {
	    background: url(../../../images/adv.gif) no-repeat center top;
	    padding: 15px 0 5px; 
	}
	    
	div.moduletable-rtads img {
	       border: 0 none;    
	}



div.moduletable-rtads h3 {
	font-size: 10px;
	color: #555;
	text-align: center;
	font-weight: normal;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

div.module_menusearch {
	margin: 0 2px 0 0 ;
	padding: 0;
}

/*
.inputbox_none {
	width: 190px;
	height: 15px;
	border: 1px solid #ccc;
	margin: 5px 0 0 2px;
	font-size: 9px;
}
*/

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 20px 0 10px 0;
}

/* User Styles */

/*form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }
*/

ul.login_options {
	margin: 10px 0px 0px 0px;
}

ul.login_options li {
	list-style: url(/templates/pppj/images/arrow2.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #333;	
	margin: 0 0 0 15px!important;
	margin: 0 0 0 5px;
	padding: 0 0 8px 0;
}

a.login_options {
	display: block;
	margin: 10px 0px 0px 15px!important;
	margin: 10px 0px;
}

ul.login_options li a {
	color: #333;
	text-decoration: none;
}

ul.login_options li a:hover {
	color: #999;
	text-decoration: underline;
}

p#com-form-login-username {
	margin: -5px 0px 0px 0px;
}

#com-form-login-username .inputbox, #com-form-login-password .inputbox {
	width: 175px!important;
	width: 170px;
	height: 18px;
	border: 1px solid #ccc;
	margin: 5px 0 0 2px;
	padding: 2px 0 0 2px;
	font-size: 11px;
}

#com-form-login-username label, #com-form-login-password label, #com-form-login-remember label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;	
}


/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
	margin: 0;
	padding: 0;
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* ROKZINE STYLES */

div.zine-cat-landing, div.zine-label-landing {
}

div.zine-cat-landing img, div.zine-label-landing img {
	margin-right: 5px;
	border: none;
}

div.zine-cat-landing-item, div.zine-label-landing {
	margin: 5px 0;
}

.labels-other-labels {
	font-style: italic;
	font-size: 10px;
	color: #7b2518;
/*	padding: 2px;*/
}

.labels-other-labels a {
	border-top: 1px dotted #777777;
	border-bottom: 1px dotted #777777;
	background: #f2f2f2;
	color: #777777;
	font-style: normal;
	padding: 2px;
}

.labels-other-labels a:hover {
	border-top: 1px solid #660033;
	border-bottom: 1px solid #660033;
	background-color: #b77576;
	color: #ffffff;
	padding: 2px;
	text-decoration: none;
}

.labels-label-list {
	font-style: italic;
	font-size: 10px;
	color: #7b2518;
/*	padding: 2px;*/
}

.labels-label-list a {
	border-top: 1px dotted #777777;
	border-bottom: 1px dotted #777777;
	background: #f2f2f2;
	color: #777777;
	font-style: normal;
	padding: 2px;
}

.labels-label-list a:hover {
	border-top: 1px solid #660033;
	border-bottom: 1px solid #660033;
	background-color: #b77576;
	color: #ffffff;
	padding: 2px;
	text-decoration: none;
}

/* New Box For Bottom Subscription Form */

div.module-subscribe {
	margin: 5px auto;
	padding: 0px;
	width: 749px;
	height: 251px;
	background: url(../images/bottom-sub.gif) no-repeat bottom left;
}

div.module-subscribe ul#bottom-sub-box {
	list-style: none;
	margin: 45px 37px 0px 0px;
	text-align: right;
}

div.module-subscribe ul#bottom-sub-box .sub-inputbox {
	border: 1px solid #c3c3c3;
	background-color: white;
	font-size: 10px;
	color: #000000;
	padding: 0px;
	width: 275px;
	height: 15px;
	padding: 2px;
	margin: 3px 0px 0px 0px;
}

div.module-subscribe ul#bottom-sub-box .sub-inputbox-end {
	border: 1px solid #c3c3c3;
	background-color: white;
	font-size: 10px;
	color: #000000;
	padding: 0px;
	width: 275px;
	height: 15px;
	padding: 2px;
	margin: 3px 0px 3px 0px;
}

div.module-subscribe ul#bottom-sub-box .zip-inputbox {
	border: 1px solid #c3c3c3;
	background-color: white;
	font-size: 10px;
	color: #000000;
	padding: 0px;
	width: 148px;
	height: 15px;
	padding: 2px;
	margin: 3px 0px 0px 0px;
}

div.module-subscribe ul#bottom-sub-box #sub-select {
	border: 1px solid #c3c3c3;
	background-color: white;
	font-size: 11px;
	color: #000000;
	padding: 0px;
	width: 100px;
	height: 23px;
	padding: 0px;
	margin: 3px 0px 0px 0px;
}

div.module-subscribe ul#bottom-sub-box .sub-label {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: capitalize;
	width: 45px;
	text-align: right;
}


/* GIFT GUIDE STYLES */

#gg-bordered {
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
text-transform: lowercase;
padding: 3px;
border: 1px #000000 solid;
width: 653px;
}

#gg-header {
width: 653px;
height: 210px;

background: url(/images/gift-guide/header.jpg) no-repeat top right;
}

.gg-mfr {
font-size: 14px;
font-weight: bold;
text-align: center;
text-transform: none;
}

.gg-subhead {
font-size: 12px;
font-weight: bold;
text-align: center;
text-transform: uppercase;
}

table.gg-item td {
border: 2px #135cae solid;
padding: 3px;
}

.gg-desc {
text-align: justify;
text-transform: none;
padding:8px;
}

.gg-contact {
text-align: center;
text-transform: none;
vertical-align: bottom;
position: relative;
}

.gg-phone {
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
}

.gg-web {
font-size: 12px;
text-align: center;
text-transform: lowercase;
}


/* System Messages */
/* see system general.css */
/*
.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }
*/
/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
	text-align: left;
}

#mainbody fieldset#members-profile-core dl dt, #mainbody#members-profile-custom dl dt, #mainbody fieldset#members-profile-core dl dd, #mainbody#members-profile-custom dl dd {
	text-align: left;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message dd.message ul { background: #C3D2E5 url(../../images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}


/* Subscribe Banner Box Styles */

div.moduletable-sub-signup {
	background: url(/templates/pppj/images/pp.jpg) no-repeat top left;
	width: 300px;
	height: 305px;
	margin: 0px;
	padding: 50px 0px 15px 0px;
}

div.module-sub-signup #subscribe-form table {
	margin: 0px auto;
}

div.moduletable-sub-signup .intro-text {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 18px;
	text-align: left;
	margin: 0px 30px 0px 40px;
	display: inline-block;
}

div.moduletable-sub-signup td.sub-label {
	font-size: 11px!important;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: capitalize;
}

div.moduletable-sub-signup input.sub-inputbox {
	border: 1px solid #c3c3c3;
	background-color: white;
	font-size: 10px;
	color: #000000;
	padding: 0px;
	width: 165px!important;
	width: 155px;
	height: 12px !important;
	height: 10px;
	padding: 2px;
	margin: 0px;
}

div.moduletable-sub-signup #st-zip {
	width: 171px!important;
	width: 155px;
	height: 12px !important;
	height: 10px;
	margin: 0px;
	padding: 0px;
}

div.moduletable-sub-signup input.zip-inputbox {
	border: 1px solid #c3c3c3;
	background-color: white;
	font-size: 10px;
	color: #000000;
	padding: 0px;
	width: 49%;
	height: 12px !important;
	height: 10px;
	padding: 2px;
	margin: 0px;
}

div.moduletable-sub-signup .sub-select {
	border: 1px solid #c3c3c3;
	background-color: #ffffff;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #000000;
	width: 43%;
	padding: 1px;
	margin: 0px;
}

div.moduletable-sub-signup .sub-option {
	text-transform: capitalize;
}

div.moduletable-sub-signup .sub-emaperm {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.moduletable-sub-signup .red {
	color: #ff0000;
}

/* PAST ISSUE PAGE STYLES */

#issues {
	width: 600px;
	text-align: center;
	max-width: 600px;
}

#year {
	width: 100%;
	max-width: 100%;
	margin: 25px 0px;
	padding: 0px;
	clear: both;
}

ul.issues-group {
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}

ul.issues-group li {
	float:left;
	padding:0px;
	width:125px;
	margin:10px;
	background:none;
}

ul.issues-group li a {
	outline:none;
}

/* LABELS CLOUD MODULE STYLING */

.labels-cloud-module
{
	text-align: center;
	line-height:19px;
	font-family:verdana, Arial, sans-serif;
	padding:0 5px;
	margin: 0px 0px 8px 0px;
}

.labels-cloud-module ul {
	width: 100%;
	padding: 10px;
	margin: 0px;
}


.labels-cloud-module ul li
{
	list-style-type: none;
	display: inline;
	padding: 1px 1px;
	margin: 0px;
}

.labels-cloud-module .label7
{
	font-size:28px;
	padding: 0px 2px;
}

.labels-cloud-module .label6
{
	font-size:26px;
	padding: 0px 2px;
}

.labels-cloud-module .label5
{
	font-size:24px;
	padding: 0px 2px;
}

.labels-cloud-module .label4
{
	font-size:22px;
	padding: 0px 2px;
}

.labels-cloud-module .label3
{
	font-size:20px;
	padding: 0px 2px;
}

.labels-cloud-module .label2
{
	font-size:18px;
	padding: 0px 2px;
}

.labels-cloud-module .label1
{
	font-size:14px;
	padding: 0px 2px;
}

.labels-cloud-module .label0
{
	font-size:10px;
	padding: 0px 2px;
}

/* Gallery FAQ Styles */

#gal-faq {
	margin: 0;
	padding: 0;
}

#gal-faq h3 {
	margin: 20px 0;
	font-weight: normal;
	font-size: 16px;
	line-height: 28px;
	color: #777;
}

#gal-faq dt {
	margin: 10px 0;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
}

#gal-faq dd {
	margin: 0 10px 20px 10px;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
}

#gal-faq a, #gal-faq a:link, #gal-faq a:visited, #gal-faq a:hover, #gal-faq a:active {
	margin: 0;
	padding: 0;
}

h1.error {color:#ff0000;}

/* Category Landing - Article Links Styles. Needed to accomodate 
	Aircraft Directory Amazon Box
*/
#sub-box {width:450px;}
.zine-cat-landing-category-links {position:relative;margin-bottom:80px;}
.zine-cat-landing-category-links #intl-amaz {position: absolute;right:0;top:0;margin: 15px 42px 0 0;}

.zine-cat-landing-article-links-alt {position:relative;min-height:260px;}
.zine-cat-landing-article-links-alt ul {width:450px;}
.zine-cat-landing-article-links-alt #intl-amaz {position: absolute;right:0;top:0;margin: 15px 30px 0 0;}

/* Vertical Amazon box */
#amabox {width:120px;margin: 15px auto 0 auto;}

/* horizontal Amazon box */
#horiz-amabox {
	background-color:#FFF;
	color:#000;
	border:1px solid #000;
	margin:0px auto;
	padding: 10px;
	width: 300px;
	height: 160px;
	text-align:center;
	font-family:'Arial', sans-serif;
	font-size:10px;
	overflow:hidden;
	margin: 10px auto;
}

#horiz-amabox a, #horiz-amabox a:visited {
	color:#0000FF;
}

#horiz-amabox p {
	margin:15px 0px;
	text-align: center;
}

#horiz-amabox #privacy a, #horiz-amabox #privacy a:visited {
	color:#a1a1a1;
	margin-bottom: 5px;
}

#article-date {
color:#777777;
display:block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
line-height:13px;
padding:3px 0;
}

.search_none {text-align:left;}

.inputbox {
	border: 1px solid #d9d9d9;
	margin: 5px 0 0 2px;
	padding: 2px 0 0 2px;
	font-size: 10px;
}

#comments h3 {display:inline;}
#comments #comments-ordering {display:inline-block;margin: 0 0 6px 15px;float:left;}
#comments h3#comments-num{float:left;margin-top: 5px;}
#comments img {margin:0;}
#comments ol {clear:both;}
#fb_input ul {list-style:none;margin: 0 0 10px 0;}
#fb_input li {padding: 3px;}
.fb_but{margin: 5px 0 0 0;}
.hpheader {font-size:14px;font-weight:bold;color:#7B2518;}
/* Facebook Like button and comment separator styles */
#comments .top_line {clear:both;width:100%;height:20px;position:relative;margin-bottom:16px;}
.fb_like {position: absolute;left:0;width:100px;}
.scrollTop, .scrollTop:link {position:absolute;clear:both;top:5px;right:0;text-decoration:none;}
.scrollTop:hover {text-decoration:underline;}
.scrollTop img {border:none;}

.invisible {visibility:hidden;}
#load-spin{margin-left:10px;}

/* Top right social buttons */
#top-ad {position: relative;}
#socialbut {width:71px;height:34px;position:absolute;top:30px;right:30px;}
#social-left {float:left;}
#social-right {float: right;}
#socialbut img {border:0;}

#signin {width:120px;font-size:10px;margin-top:1px;}
#signin-left {width:61px;text-align:center;float:left;}
#signin-right {margin-right: 8px;float:right;}